Quick question over the Flash 5 player.
So now not only is Flash 5 somewhat diffrent then 4, Viwers now have to download the Flash 5 player to view the site? This seems to be rather strange, I know that its for the best (XML and all) but up to now 91.8% of internet users already use the 4 plugin why start all over? Yes I am frustrated about this and I'm not pointing any fingers, I do blame myself for not reading about the features in flash 5 before i went out and bought it, but like many of Flash4 users "you just had to be the first to own it." (mistake)


anyone have any comments?